Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:12:57 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sirs,

I have already placed the order below on 8 July 2020 and when I checked with my bank the amount was deducted transaction no. 7435510. However, I have not received confirmation on my order from Centrepoint nor a refund on the amount.
I would like to receive an immediate refund as waiting became frustrating despite my many times trying to followup with you via email or phone... a call centre that doesn't pick up. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467858